.DS_Store
__pycache__/
*.py[cod]
.venv/
.streamlit/secrets.toml
build/
.dart_tool/
.gradle/
*.iml
cv_app/mobile_app/build/
cv_app/mobile_app/.dart_tool/
cv_app/mobile_app/android/.gradle/
cv_web/data/*.db
cv_app/data/*.db
